.about{
  
  &__text{
    font-size: 1.2rem;
    font-family: $primeFont;
    max-width: 66.5rem;
    margin-bottom: 5.5rem;
    color: #ffffff;
  }

}


.section__title{
  text-align: center;
  font-family: $primeFont;
  font-size: 2.4rem;
  color: $prime;
}
.technology{
  margin-bottom: 6rem;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 0px 50px;
  
  &__item{
    display: flex;
    flex-direction: column;
    max-width: 10rem;
    justify-content: flex-start;
    align-items: center;
    min-height: 13rem;
  }  
  &__icon{
    max-width: 4.7rem;
    max-height: 4.7rem;
    margin-bottom: 1.5rem;
    min-height: 4.7rem;
  }
  &__text{
    text-align: center;
    font-size: 1.2rem;
    color: $prime;
    font-family: $primeFont;
    font-weight: 300;    
    margin-bottom: 1.6rem;
    position: relative;
    line-height: 1.2;
    // 
    // ADD BOTTOM ARROW
    // 
    &::after{
      // content: " \2193";
      // color: #ffffff;
      // text-align: center;
      // font-size: 0.8rem;
    }
    
  }
  &__value{
    text-align: center;
    font-size: 1.2rem;
    color: #ffffff;
    font-family: $primeFont;
    line-height: 1;

  }

}